Bug 849323 - include antlr3 syntax file
include antlr3 syntax file
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 07:06 EDT by Milos Jakubicek
Modified: 2012-08-28 09:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-28 09:19:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Jakubicek 2012-08-18 07:06:38 EDT
Description of problem:

The package currently contains antlr2 syntax file only, the syntax file for antlr3 is available e.g. from http://www.antlr.org/share/1227293011150/antlr3.vim.

Thanks in advance.

Version-Release number of selected component (if applicable):

vim-common-7.3.556-1.fc17.x86_64
Comment 1 Karsten Hopp 2012-08-28 09:19:30 EDT
This file needs to be send to the upstream vim maintainer by the author together with an acceptable license. I can't/won't include a file with an unknown license.

Note You need to log in before you can comment on or make changes to this bug.